from RCCar import RCCar, Direction
from time import sleep

def u_turn(car: RCCar):
  print("Moving back...")
  car.move(Direction.BACKWARD.value)
  print("Moving forward...")
  car.move(Direction.FORWARD.value)

  print("Turning left...")
  for i in range(10):
    car.move(Direction.LEFT.value)
    

def main():
  car = RCCar()
  u_turn(car)
  # 10
  
if __name__ == "__main__":
  main()